Piratenversammlung / Assemblée Pirate - Motion #3763

Redezeit fiir Sektionensvertreter fir Bericht der Erfolge
28 September 2012 00:07 - tuor

Status: Considered Start date: 28 September 2012
Priority: Normal Due date: 10 February 2013
Assignee: mastgans % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2012v3

Description

Ich beantrage Eine Redezeit von 2 min. pro Sektion um die Erfolge zu berichten.

History

#1 - 28 September 2012 00:07 - Atropos
- Target version set to PV 2012v3

#2 - 29 September 2012 18:27 - mastgans
- Category changed from Report to Motion

#3 - 29 September 2012 18:28 - mastgans

- Category changed from Motion to Report

#4 - 29 September 2012 18:28 - mastgans
- Category changed from Report to Motion

- Assignee changed from Atropos to mastgans

#5 - 29 September 2012 18:29 - mastgans
- Tracker changed from 8 to 5

- Status changed from New to 7

#6 - 24 October 2012 03:18 - Atropos

kommt zusammen mit allfalligen Zwischeberichten von GL/Vorstand und AGs auf die TO, ich hoffe das ist genehm.

#7 - 28 October 2012 14:59 - AlexArnold

Falls ihr die Redezeit wirklich auf 2 min beschranken wollt, ware es nicht einfacher den Koordinator die schriftlichen Berichte der Sektionen
zusammengefasst vorzutragen? Wenn die Prasidenten berichten sollen, sollten ihnen mehr Zeit eingerdumt werden.

#8 - 11 January 2013 17:13 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#9 - 04 February 2013 21:13 - Atropos
- Status changed from Tabled to Considered
